make DESTDIR="${PKG}" install
for res in 16 32 48 128 256; do
	install -Dm 644 "share/icons/${res}x${res}/vlc.png" "${PKG}/usr/share/icons/hicolor/${res}x${res}/apps/vlc.png"
done
rm -rf $PKG/usr/share/kde4

cp $PKG/usr/bin/vlc $PKG/usr/bin/vlc-root

sed -i 's/geteuid/getppid/' $PKG/usr/bin/vlc-root
